package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class GeneratesEvent extends ReferenceTypeNode {
	
	public GeneratesEvent() {
		setBrowseName("GeneratesEvent");
		setInverseName("GeneratedBy");
		setSymmetric(false);
		setAbstract(false);
	}

}
